function getSemestre(niveau) {
  if (niveau === 'L1') {
    return ['S1', 'S2']
  } else if (niveau === 'L2') {
    return ['S3', 'S4']
  } else if (niveau === 'L3') {
    return ['S5', 'S6']
  } else if (niveau === 'M1') {
    return ['S7', 'S8']
  } else if (niveau === 'M2') {
    return ['S9', 'S10']
  } else if (niveau === 'D') {
    return ['S11', 'S12']
  } else if (niveau === 'D2') {
    return ['S13', 'S14']
  } else if (niveau === 'D3') {
    return ['S15', 'S16']
  } else {
    return [] // Return an empty array if the niveau is not found
  }
}

export default getSemestre
